#ifndef KROSSIPROJECTFILEMANAGER_H
#define KROSSIPROJECTFILEMANAGER_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class IProjectFileManager; }
namespace Handlers
{
	QVariant _kDevelopIProjectFileManagerHandler(void* type);
	QVariant kDevelopIProjectFileManagerHandler(KDevelop::IProjectFileManager* type);
	QVariant kDevelopIProjectFileManagerHandler(const KDevelop::IProjectFileManager* type);

}

#endif
